/*******************************************************************************
 * FoxBillboardUICoinToken generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBillboardUICoinToken extends FoxBillboardUIPickupBase within GFxMoviePlayer
    abstract
    native(HUD)
    config(HUD);

defaultproperties
{
    NearestBillboardInfo=(Distance=0.0,Scale=120.0)
    FurthestBillboardInfo=(Scale=50.0,Opacity=80.0)
    DockedBillboardInfo=(Scale=150.0,Opacity=80.0)
    DockLoc=(X=0.0,Y=240.0)
    DockTime=0.10
}